unit [!UnitName];

// This is the eco version

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs;

type
  T[!UnitName]Form = class(TForm)
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  [!UnitName]Form: T[!UnitName]Form;

implementation

{$R *.dfm}

end.
